@charset "utf-8";


.top-head-block {
	position:relative; height:1px;
}

.search-block {
	height:30px;
	overflow: visible;
	float:right;
	/*margin-left:5px;*/
	background:#269F20;
	/*border:1px solid #FF0 !important;
	width:40px !important;*/
}

.top-nav-block {
	float:right;
	background:#269F20;
	height:30px;
	/*padding:0 10px;
	width:60%*/
}



.main-head-block .head-logo-block { float: left; width: 44%; }
.main-head-block .head-user-block { float: right; width: 55%; }

.wrap_head_logo {background:none; min-height:40px; border:0px solid; margin:0; padding:0;}
.wrap_head_login {background:#988575;  min-height:31px;display:inline-block; float:right; margin-top:10px; width:auto;}


.top-head-block\ {width:400px; float:right;}
.search-block\ {width:40%;}
.top-nav-block\ {width:60%;}
.main-head-block .head-user-block\ { margin-top:30px; }


#main-menu-mob,#top-menu-mob,#quick-menu-mob{
		background: #0d8405;
		width: 98%;
		padding: 3px;
		border: 1px solid #9F3B00;
		color:#FFF;
		height: 30px;
		margin: 5px ;
		/*font-size: 105%;*/
		box-shadow:none;
	}
	#top-menu-mob{
		width: 97% /*350px*/;
		margin:0px 0 0 0;
		border: 1px solid #006000;
		background: #0C8506;
		height: 26px;
		
	}
	
	.bg-white { background:#FFF !important;  background-color:#FFF !important; }
	
#top-menu-mob , #main-menu-mob, #quick-menu-mob{ display:none; }

html[xmlns*=""] .page_margins.home .wrap_head { /*position:absolute; top:900px !important;*/} 
_::-moz-svg-foreign-content,.page_margins.home .flex-banner-block { /*position:absolute; top: 150px;*/  } 
/*(;background: rgb(255,255,255););*/ 
   

.page_margins.home .flexslider.flexbanner .slides li.flex-active-slide img { position: absolute;
    top: 70px !important; }
	
	   
/*  TABLET  : 1024px */
@media only screen and ( max-width: 1219px ){
	
}


/* TABLET  : 768px */ /*and (min-width: 768px)*/
@media only screen and (max-width: 985px){
   .page_margins { width: 97%; border:1px solid #CDCDCD; border-width:0px 1px; }
   .top-head-block { display:block; height:30px; background:#269F20;}
   .top-nav-block { float:left; }
   
   .main-head-block .head-logo-block { display:block; float: none; width:100%; }
   .main-head-block .head-user-block { display:block; float: none; width:100%; }
   
   .main-head-block .wrap_head_logo {padding:5px 5px 0; text-align:center; }
   .main-head-block .wrap_head_login {display:block; float:none; margin-top:0px; margin-bottom:5px; width:100%; }
   .main-head-block .wrap_head_login.curvy {  -khtml-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
   
   .head-main-nav .c83l { width: 70%; }
   .head-main-nav .c16r { width: 28%; }
   
   .page_margins.home .wrap_head { } 
   .page_margins.home .wrap_carousel { position:relative; /*background:#FFF;*/ clear:both; margin-top: 150px;  } 
   
   .page_margins.home .flex-banner-block { position:absolute; top: 150px; clear:both;}/**/
   
   
   
   .flex-banner-block .flex-caption, .slide-cnt {display:none;}
   .flex-banner-block .slide-cnt .slide-cnt-pad { padding: 5px; }
   
   
   	.flexslider.flexbanner .slides li,
	.flexslider.flexbanner .slides li.flex-active-slide,
	.flexslider.flexbanner {height: auto; max-height: 300px; min-height:150px;/**/ }
	.flexslider .slides img.flximg {width: 100%; display: block; min-height:150px;}
	
	.c25l.home-carousel-block, .c25r.home-carousel-block { display:block; float: none; width:100%; }
	.home-carousel-block .padd10 { padding-bottom: 0px;}
	
	.page_margins.home .h-carousel {  display:block; margin:0; padding:5px;background-color:rgba(238, 238, 238,0.95);  border:1px solid #CCC; border-bottom:none; border-radius: 0px  !important; line-height:1; }
	
	
	
	#top-menu-mob, #main-menu-mob, #quick-menu-mob { display:block;float:left; }
	
	.top-menu ul.nav_wire, 
	.page-nav-main ul.sf-menu,
	.nav_quick_wrap ul.nav_quick { display:none; }
	
	
	.page-bit-left, 
	.page-bit-right { display: block; clear:both; margin-bottom: 3px; padding-bottom: 5px; float:none; width:auto;}
	
	#wrap_crumbs .crumbs-connect-block { float:none; background:#F3F3F3; display: none; }
	
	
	#mailing-bar form.mailingtiny .label { display:block; width:100%; float:none; padding-top:3px;}
	#mailing-bar form.mailingtiny .mailing-box { width:100%; margin-left:0px; display:block;  } 
	#mailing-bar form.mailingtiny .submit, 
	#mailing-bar form.mailingtiny input[type="submit"] { position: relative;}
	
	.ic_marquee { display: none;}
	
	#nav_foot { float:none; margin-bottom:20px; padding:0; }
	#nav_foot li { display: block;float: none; padding:0; margin:0; border-bottom:1px solid #F3F3F3; }
}

@media only screen  and (max-width: 767px) 
{
	.page_margins { width: 100%;  }
	div[class^="c20"],
	div[class^="c25"],
	div[class^="c28"],
	div[class^="c30"],	
	div[class^="c38"],
	div[class^="c44"],
	div[class^="c50"],
	div[class^="c55"],
	div[class^="c62"],
	div[class^="c70"],
	div[class^="c72"],
	div[class^="c75"]	
	{ float: none; width: 100%; } /*div[class^="c33"], div[class^="c66"], div[class^="c16"],*/
	
	
	
}

/*  Phone  : 480px */
@media only screen and (max-width: 767px) and (min-width: 480px){
	
}

/*  Misc  : *** */
@media only screen and (max-width: 700px) {
	.head-main-nav .c83l, .head-main-nav .c16r 
		{  float: none; width: 100%; display:block; }
	.head-main-nav .c16r { display: none; }
	
	div[class^="c33"], div[class^="c66"], div[class^="c38"], div[class^="c62"] { float: none; width: 100%; display:block; }
	.slup_wrap #contribute_btn { border:1px solid #000; text-align:center; padding-bottom:15px; display: block;}
	/*.slup_links { width:250px;  }
	.slup_links a {padding: 0 10px; font-weight: normal; line-height: 1.5;}*/
}

/* Phone  : 320px */
@media only screen and (max-width: 479px){
	.top-head-block .search-block { position: absolute; float: none; top:0px; right: 0px;}
	.top-head-block .top-nav-block { width:85%;	}
	img#logo-img { width: 100%; }
}

